# enableCameraAutoFocus method Null safety

Future<int?> enableCameraAutoFocus(

1. bool enable

)

Set whether to enable the automatic recognition of face position

Note: this API supports only the Android and iOS platforms

Parameters:

enable true: enabled; false: disabled. Default value: true

Returned value: 0: success; negative number: failure

## Implementation

    Future<int?> enableCameraAutoFocus(bool enable) {
      return _channel.invokeMethod('enableCameraAutoFocus', {
        "enable": enable,
      });
    }